/* You can add global styles to this file, and also import other style files */
/*Utilities*/
a{
    color: blueviolet;
    text-decoration: none;
    font-weight: bold;
    font-size: 1.5em;

}
.U-title{
    border-bottom: 2px dashed #00dbff;
    color: #00dbff;
    font-size: 1.5em;
    font-weight: normal;
    text-align: center;
    padding-bottom: .5em;
    margin-top: 0;
}
/*End Utilities*/